body {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  background: #bfbfab;
  color: #111111;
  font-family: Verdana, Arial, Helvetica, san-serif;
}

form {
  margin: 0px;
  border: 0px none;
  padding: 2px;
}

input[type="button"] { width: 8em; }

input, select { font-size: 0.6em; }
option { font-size: inherit; }

.active {
  display: inline;
  border-top-color: #999999;
  border-left-color: #999999;
  border-bottom-color: white;
  border-right-color: white;
  background-color: black;
  color: white;
}
.inactive {
  display: inline;
  background-color: #cccccc;
  color: black;
}
.inactive:hover { background-color: #f0f0f0; }
.inactive:focus { background-color: #f0f0f0; }
